Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: PAR-Dist
Upstream-Contact: Roderich Schupp <rschupp@cpan.org>
Source: https://metacpan.org/release/PAR-Dist

Files: *
Copyright: 2002-2012, Audrey Tang <cpan@audreyt.org>
 2006-2010, Steffen Mueller <smueller@cpan.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2005, 2006, Florian Ragwitz <rafl@debian.org>
 2007, 2008, Krzysztof Krzyzaniak (eloy) <eloy@debian.org>
 2008-2024, gregor herrmann <gregoa@debian.org>
 2009, Nathan Handler <nhandler@debian.org>
 2009, Rene Mayorga <rmayorga@debian.org>
 2011-2012, Florian Schlichting <fschlich@zedat.fu-berlin.de>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
